Lucene search

K
cvelistMitreCVELIST:CVE-2004-2177
HistoryOct 03, 2022 - 4:14 p.m.

CVE-2004-2177

2022-10-0316:14:14
mitre
www.cve.org
1
cross-site scripting
devoybb web forum
vulnerability
remote attackers
web script
html

AI Score

5.7

Confidence

High

EPSS

0.002

Percentile

52.2%

Cross-site scripting (XSS) vulnerability in DevoyBB Web Forum 1.0.0 allows remote attackers to inject arbitrary web script or HTML via unknown vectors.

AI Score

5.7

Confidence

High

EPSS

0.002

Percentile

52.2%

Related for CVELIST:CVE-2004-2177